## Public API Reference

- Main Page
- Classes
- Files

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# iPcCommandInput Member List

This is the complete list of members for iPcCommandInput, including all inherited members.

Activate(bool activate=true)=0 | iPcCommandInput | `[pure virtual]`
Bind(const char *triggername, const char *command)=0 | iPcCommandInput | `[pure virtual]`
CenteredToScreen(float centeredcoord, float axis=0)=0 | iPcCommandInput | `[pure virtual]`
GetBind(const char *triggername) const =0 | iPcCommandInput | `[pure virtual]`
LoadConfig(const char *fname)=0 | iPcCommandInput | `[pure virtual]`
RemoveAllBinds()=0 | iPcCommandInput | `[pure virtual]`
RemoveBind(const char *triggername, const char *command)=0 | iPcCommandInput | `[pure virtual]`
ScreenCoordinates(bool screen=true)=0 | iPcCommandInput | `[pure virtual]`
ScreenToCentered(float screencoord, float axis=0)=0 | iPcCommandInput | `[pure virtual]`